Subject: Last Call: Kerberized Internet Negotiation of Keys (KINK) to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 11 Nov 2002 13:23:00 -0500

The IESG has received a request from the Kerberized Internet Negotiation 
of Keys Working Group to consider Kerberized Internet Negotiation of 
Keys (KINK) <draft-ietf-kink-kink-04.txt> as a Proposed Standard.  

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the 
[email-masked] or [email-masked] mailing lists by 2002-12-11.

Files can be obtained via http://www.ietf.org/internet-drafts/draft-ietf-kink-kink-04.txt